<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        let variable = null;

        // prompt es un metodo que retorna un string
        variable = prompt("Escribe algo");

        alert(variable);

    </script>
</body>

</html>